@charset "utf-8";

/* -----------------------------------------------------------
    page-title-area
-------------------------------------------------------------- */
.page-title-area .ttl-l {
    display: flex;
    gap: 50px;
}

@media screen and (max-width: 768px) {
    .page-title-area .ttl-l {
        gap: 0;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
}

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    padding: 40px 0;
}

.intro-area .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    min-width: 1200px;
}

.intro-area .txt-wrap {
    width: 50%;
    /*padding-left: calc( ( 100% - 1200px ) / 2 );*/
    padding-right: 8%;
    container-type:inline-size;
}

.intro-area .ttl-l .jp {
    font-size: 2.4rem;
}

.intro-area .sec-catch {
    margin-bottom: 40px;
    font-size: min(6.0cqw,4.2rem);
    font-feature-settings: "palt";
    letter-spacing: .3rem;
}

.intro-area .strength-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.intro-area .strength-list li {
    display: flex;
    gap: 30px;
    align-items: center;
}

.intro-area .strength-txt-wrap {
    width: calc( 60% - 30px );
}

.intro-area .img-wrap {
    width: 40%;
    border-radius: 30px 10px 10px 0;
    overflow: hidden;
}

.intro-area .strength-num {
    font-size: 1.6rem;
    font-family: var(--en);
    color: var(--orange);
    font-weight: bold;
    line-height: 1;
    margin: 0 0 10px;
    display: flex;
    width: 100%;
    align-items: center;
}

.intro-area .strength-num::after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: var(--orange);
    margin-left: 10px;
}

.intro-area .strength-num em {
    font-size: 200%;
    padding-bottom: 3px;
}

.intro-area .strength-catch {
    font-size: min(3.3cqw,2.1rem);
    font-weight: bold;
    line-height: 1.6;
}

.intro-area .bg-wrap {
    width: 45%;
    border-radius: 0 90px 30px 0;
    overflow: hidden;
}

.intro-area .bg-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .intro-area {
        padding: 40px 0 0;
    }
    
    .intro-area .inner {
        gap: 20px;
        min-width: initial;
    }
    
    .intro-area .bg-wrap {
        width: 100%;
        height: 50vw;
        border-radius: 15vw 6vw 6vw 0;
    }
    
    .intro-area .txt-wrap {
        width: 100%;
        padding: 0;
    }
    
    .intro-area .ttl-l {
        margin: 0 0 30px;
    }
    
    .intro-area .ttl-l .jp {
        font-size: 2.1rem;
    }
    
    .intro-area .sec-catch {
        margin-bottom: 30px;
        font-size: min(7cqw,4.0rem);
        letter-spacing: .1rem;
    }
    
    .individuals .intro-area .sec-catch {
        font-size: min(6.3cqw,3.6rem);
    }
    
    .intro-area .strength-list {
        gap: 40px;
        flex-wrap: wrap;
    }
    
    .intro-area .strength-list li {
        flex-wrap: wrap;
        gap: 15px;
    }
    
    .intro-area .img-wrap {
        width: 100%;
        height: 50vw;
    }
    
    .intro-area .strength-txt-wrap{
        width: 100%;
    }
    
    .intro-area .strength-num {
        font-size: 1.2rem;
        margin: 0 0 5px;
    }
    
    .intro-area .strength-catch {
        font-size: min(6.0cqw,2.8rem);
    }
}

/* -----------------------------------------------------------
    strength-area
-------------------------------------------------------------- */
.strength-area {
    /*padding: 100px 0;
    background: #F8F6F2;
    border-radius: 0 10vw 0 0;*/
}

.strength-area .ttl-l {
    display: inline-block;
}

.strength-area .strength-list {
    /*margin: 50px 0 0;*/
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    align-items: flex-start;
}

.strength-area .strength-list li {
    width: calc( ( 100% - 60px ) / 3 );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

/*2カラム*/
.strength-area .strength-list.col2 li {
    width: calc( ( 100% - 30px ) / 2 );
}

.strength-area .strength-list li .img-wrap {
    border-radius: 60px 20px 20px 0;
    overflow: hidden;
    position: relative;
    height: 350px;
    width: 100%;
}

.strength-area .strength-list li .img-wrap .strength-num {
    font-size: 6.0rem;
    color: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    font-family: var(--en);
    font-weight: 600;
    line-height: 1;
}

.strength-area .strength-list .catch {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin: 30px 0 20px;
}

@media screen and (max-width: 768px) {
    .strength-area {
        padding: 40px 0;
        border-radius: 0 20vw 0 0;
    }
    
    .strength-area .strength-list {
        /*margin: 30px 0 0;*/
        gap: 40px;
    }
    
    .strength-area .strength-list li {
        width: 100%;
    }
    
    .strength-area .strength-list li .img-wrap {
        border-radius: 30px 10px 10px 0;
        height: 50vw;
        width: 100%;
    }
    
    .strength-area .strength-list li .img-wrap .strength-num {
        font-size: 4.0rem;
        bottom: -7px;
    }
    
    .strength-area .strength-list .catch {
        font-size: 2.4rem;
    }
}

/* -----------------------------------------------------------
    works-area
-------------------------------------------------------------- */
.works-area {
    padding: 100px 0;
    position: relative;
}

.works-area::before {
    content: "";
    display: block;
    position: absolute;
    top: 400px;
    left: 0;
    width: 100%;
    height: calc( 100% - 400px);
    background: linear-gradient(#F2EADD,#F8F6ED);
    z-index: -1;
}

.works-area .ttl-l {
    display: inline-block;
}

.works-area .works-block-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 30px 0 0;
}

.works-area .works-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    background: #fff;
    padding: 50px 60px 60px;
    gap: 0 60px;
    border-radius: 30px;
    border: 1px solid var(--brown);
    width: 100%;
}

/*.works-area .works-block + .works-block {
    margin: 40px 0 0;
}*/

.works-area .works-block .works-img {
    position: relative;
    flex-shrink: 0;
    width: 400px;
    text-align: center;
}
.works-area .works-block .works-img a {
    display: block;
}

.works-area .works-block .works-img img {
    /*width: 100%;
    height: 100%;*/
    max-width: 400px;
    max-height: 350px;
    object-fit: cover;
    box-shadow: 0 10px 20px rgba(0,0,0,.2);
    transform: rotate(-5deg);
}

.works-area .works-block .works-txt {
    width: calc( 100% - 460px );
    /*padding: 100px;*/
    /*flex-grow: 1;*/
    position: relative;
}

.works-area .works-block .works-tag {
    display: flex;
    gap: 10px 20px;
    flex-wrap: wrap;
    margin: 0 0 20px;
    color: var(--brown);
    font-size: 1.4rem;
    font-weight: bold;
}

.works-area .works-block .works-ttl {
    font-weight: bold;
    font-size: 3.6rem;
    line-height: 1.5;
    padding: 0 0 20px;
    margin: 0 0 20px;
    border-bottom: 1px solid var(--orange);
}

.works-area .works-block .works-detail {
    line-height: 2.0;
}

.works-area .works-block .specification {
    margin: 15px 0;
    padding: 10px 15px;
    background: var(--beige);
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--brown);
    border-radius: 5px;
}

.works-area .works-block .img-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 10px;
    align-items: center;
    justify-content: space-between;
    margin: 40px 0 30px;
    width: 100%;
}

.works-area .works-block .img-flex img {
    max-height: 130px;
    margin: 0;
}

.works-area .works-block .tag-item {
    border: 1px solid var(--brown);
    padding: 5px 10px;
    line-height: 1.5;
    transition: all .3s;
}

.works-area .works-block .more-txt {
    position: absolute;
    bottom: 30px;
    right: 60px;
    color: var(--brown);
    font-weight: bold;
    display: inline-block;
    padding: 0 10px 7px;
    border-bottom: 1px solid var(--brown);
    transition: all .3s;
    /*position: relative;
    margin: 0 0 0 auto;*/
}

.works-area .works-block .more-txt i {
    margin-left: 5px;
}

@media (hover: hover) and (pointer: fine) {
    .works-area .works-block:hover .more-txt {
        transform: translateX(5px);
        color: var(--orange);
        border-color: var(--orange);
    }
    
    .works-area .works-block:hover {
        border-color: var(--orange);
        color: var(--orange);
    }
    
    .works-area .works-block:hover .tag-item {
        color: var(--orange);
        border-color: var(--orange);
    }
}

@media screen and (min-width: 769px) {
    /*2カラム*/
    .works-area .works-block.col2 {
        width: calc( ( 100% - 40px  ) / 2 );
        padding: 40px 30px;
        gap: 0 30px;
        /*align-content: center;*/
        border-radius: 20px;
    }

    .works-area .works-block.col2 .works-img {
        width: 40%;
    }

    .works-area .works-block.col2 .works-img img {
        max-width: 200px;
        max-height: 200px;
    }

    .works-area .works-block.col2 .works-txt {
        width: calc( 60% - 30px );
    }

    .works-area .works-block.col2 .works-detail {
        display: none;
    }

    .works-area .works-block.col2 .works-tag {
        gap: 10px;
        margin: 0 0 10px;
        font-size: 1.2rem;
    }
    
    .works-area .works-block.col2 .tag-item {
        padding: 4px 7px;
    }
    
    .works-area .works-block.col2 .works-ttl {
        font-size: 2.1rem;
        padding: 0 0 10px;
        margin: 0;
    }
    
    .works-area .works-block.col2 .more-txt {
        right: 30px;
        bottom: 20px;
    }
    
    .works-area .works-block .specification {
        margin: 15px 0;
        padding: 8px 12px;
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 768px) {
    .works-area {
        padding: 40px 0;
    }
    
    .works-area::before {
        top: 200px;
        height: calc( 100% - 200px);
    }
    
    /*.works-area .ttl-l {
        text-align: center;
    }*/
    
    .works-area .works-block-wrap {
        margin: 0;
        gap: 20px;
    }
    
    .works-area .works-block {
        padding: 30px 20px;
        gap: 20px;
        border-radius: 20px;
        justify-content: center;
    }
    
    .works-area .works-block .works-txt {
        width: 100%;
        margin: 10px 0 0;
    }
    
    .works-area .works-block .works-txt::before {
        content: "";
        display: block;
        background: #fff;
        position: absolute;
        top: -50px;
        left: -20px;
        width: calc( 100% + 40px );
        height: calc( 100% + 50px);
        z-index: -1;
    }
    
    
    .works-area .works-block .works-tag {
        margin: 0 0 5px;
        gap: 7px;
        justify-content: center;
    }
    
    .works-area .works-block .tag-item {
        padding: 2px 5px;
        font-size: 1.2rem;
    }
    
    .works-area .works-block .works-ttl {
        font-size: 2.1rem;
        padding: 0 0 10px;
        margin: 10px 0;
        text-align: center;
    }
    
    .works-area .works-block .works-img {
        width: 100%;
    }
    
    .works-area .works-block .works-img img {
        max-width: 300px;
        max-height: 300px;
        transform: none;
    }
    
    .works-area .works-block .img-flex {
        justify-content: center;
        gap: 20px 2vw;
        margin: 0;
    }

    .works-area .works-block .img-flex img {
        max-height: 30vw;
    }
    
    .works-area .works-block .more-txt {
        position: relative;
        bottom: initial;
        right: initial;
    }
    

}

/* -----------------------------------------------------------
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {
}